Bug 525746 - remote configuration: incorrect definition of DC_DAEMON_LIST
Summary: remote configuration: incorrect definition of DC_DAEMON_LIST
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: grid
Version: Development
Hardware: All
OS: Linux
medium
medium
Target Milestone: 1.2
: ---
Assignee: Robert Rati
QA Contact: MRG Quality Engineering
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-25 14:42 UTC by Robert Rati
Modified: 2010-03-16 14:35 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-03-16 14:30:21 UTC


Attachments (Terms of Use)

Description Robert Rati 2009-09-25 14:42:07 UTC
Description of problem:
Remove the configuration of DC_DAEMON_LIST from remote-configuration config files.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Robert Rati 2009-09-25 15:25:56 UTC
Fixed in:
condor-remote-configuration-server-1.0-18

Comment 2 Martin Kudlej 2009-10-09 11:46:26 UTC
Tested on Rhel 5.4 i386/x86_64 with condor-remote-configuration-1.0-14 and there is DC_DAEMON_LIST in /etc/puppet/modules/condor/templates/condor_common. There isn't it on system with condor-remote-configuration-1.0-20 -->VERIFIED

Comment 3 Jeff Needle 2010-03-16 14:30:21 UTC
The fix for this bug was included in the MRG 1.2 release.

Comment 4 Jeff Needle 2010-03-16 14:35:28 UTC
The fix for this bug was included in the MRG 1.2 release.


Note You need to log in before you can comment on or make changes to this bug.